<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>OK</key>
	<string>OK</string>
	<key>The previous optimization recovery file is to be renamed %@</key>
	<string>The previous optimisation recovery file is to be renamed %@</string>
	<key>Recovery File Renamed</key>
	<string>Recovery File Renamed</string>
	<key>No</key>
	<string>No</string>
	<key>Yes</key>
	<string>Yes</string>
	<key>Recovery File Already Exists</key>
	<string>Recovery File Already Exists</string>
	<key>The optimization recovery file %@ already exists.

To protect your company file against optimization errors, we recommend that you retain a copy of your previous optimization recovery file.

Do you want to retain your previous optimization recovery file?</key>
	<string>The optimisation recovery file %@ already exists.

To protect your company file against optimisation errors, we recommend that you retain a copy of your previous optimisation recovery file.

Do you want to retain your previous optimisation recovery file?</string>
	<key>An error occurred while attempting to optimize the database.  DM Error = (%i:%i:%i:%i).</key>
	<string>An error occurred while attempting to optimise the database.  DM Error = (%i:%i:%i:%i).</string>
	<key>Click Continue to optimize another company file.</key>
	<string>Click Continue to optimise another company file.</string>
	<key>Error!</key>
	<string>Error!</string>
	<key>Open an MYOB Data File</key>
	<string>Open a Company File</string>
	<key>Out of memory.</key>
	<string>Out of memory.</string>
	<key>Record skipped!
FileID = %u.
RecordID = %u.</key>
	<string>Record skipped!
FileID = %u.
RecordID = %u.</string>
	<key>The Ctree library is too new to be used with this version of the Optimizer.</key>
	<string>The Ctree library is too new to be used with this version of the Optimisation Assistant.</string>
	<key>The Ctree library is too old to be used with this version of the Optimizer.</key>
	<string>The Ctree library is too old to be used with this version of the Optimisation Assistant.</string>
	<key>The MyobSup library is Version %@.  This version of the Optimizer requires Version %u of the library.</key>
	<string>The Data File Support library is Version %@.  This version of the Optimisation Assistant requires Version %@ of the library.</string>
	<key>This file is damaged and cannot be optimized</key>
	<string>This file is damaged and cannot be optimised</string>
	<key>This is not an MYOB Data File.</key>
	<string>This is not a Company File.</string>
	<key>This version of the Optimizer requires a single-user version of the Ctree library.</key>
	<string>This version of the Optimisation Assistant requires a single-user version of the Ctree library.</string>
	<key>Unable to open data file; file is busy or write access is denied.</key>
	<string>Unable to open data file; file is busy or write access is denied.</string>
	<key>Warning!</key>
	<string>Warning!</string>
	<key>You have selected a MYOB company file from a previous version. This company file needs to be upgraded before it can be optimized.

Please upgrade this company file or select a different file to optimize.</key>
	<string>You have selected a company file from a previous version. This company file needs to be upgraded before it can be optimised.

Please upgrade this company file or select a different file to optimise.</string>
	<key>This optimiser is for in-house use only.  Make a backup of the original file before proceeding.  The backup file created by this program will be unusable</key>
	<string>This optimiser is for in-house use only.  Make a backup of the original file before proceeding.  The backup file created by this program will be unusable.</string>
	<key>http://help.accountedge.com</key>
	<string>http://help.myob.co.nz/ae14/mac/alerts.htm</string>
	<key>http://help.accountedge.com/ab</key>
	<string>http://help.myob.co.nz/aeb3/mac/alerts.htm</string>
</dict>
</plist>
